<ion-header>
  <ion-toolbar color="primary">
    <ion-title>Inicio</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <div class="ion-padding" style="margin-top: 10%;">
    <div class="text-title" style="float: left;">Servicios</div>
    <div style="float: right; margin-top: 20px;"><a [routerLink] = "['/services']">Ver todos</a></div>
  </div>
  <div style="clear: both;"></div>
  <div class="ion-padding">
    Los servicios creados en función de tu perfil.
  </div>

  <div>
    <ion-slides pager="true">

      <ion-slide>
        <div class="w100p">
          <img src="/assets/box.png" class="w80p" />
        </div>
      </ion-slide>

      <ion-slide>
        <div class="w100p">
          <img src="/assets/box.png" class="w80p" />
        </div>
      </ion-slide>

      <ion-slide>
        <div class="w100p">
          <img src="/assets/box.png" class="w80p" />
        </div>
      </ion-slide>

      <ion-slide>
        <div class="w100p">
          <img src="/assets/box.png" class="w80p" />
        </div>
      </ion-slide>

    </ion-slides>
  </div>


  <div style="background: #fae0c7; margin-top: 5%; padding: 5% 5%; 5% 5%;">
    <div class="text-title" >
      Seleciona por categoría
    </div>
    <div class="mt10" style="color: #B3ADA7;">
      Los servicios recomendados en función a tu perfil
    </div>
    <div class="mt10">
      <div class="tag"><a [routerLink] = "['/services']" style="color: black; text-decoration: none;">Limpieza</a></div>
      <div class="tag"><a [routerLink] = "['/services']" style="color: black; text-decoration: none;">Psicología</a></div>
      <div class="tag"><a [routerLink] = "['/services']" style="color: black; text-decoration: none;">Cuidado de niños</a></div>
      <div class="tag"><a [routerLink] = "['/services']" style="color: black; text-decoration: none;">Reconstrucciones</a></div>
    </div>
    <div class="clear"></div>
  </div>

  <div class="ion-padding" style="margin-top: 10%;">
    <div class="text-title" style="float: left;">Consejos</div>
    <div style="float: right; margin-top: 20px;"><a [routerLink] = "['/advices']">Ver todos</a></div>
  </div>
  <div style="clear: both;"></div>
  <div class="ion-padding">
    Los servicios creados en función de tu perfil.
  </div>

  <div>
    <ion-slides pager="true" slidesPerView="3" spaceBetween="1">

      <ion-slide>
        <div class="w100p">
          <img src="/assets/box2.png" class="w80p" />
        </div>
      </ion-slide>

      <ion-slide>
        <div class="w100p">
          <img src="/assets/box2.png" class="w80p" />
        </div>
      </ion-slide>

      <ion-slide>
        <div class="w100p">
          <img src="/assets/box2.png" class="w80p" />
        </div>
      </ion-slide>

      <ion-slide>
        <div class="w100p">
          <img src="/assets/box2.png" class="w80p" />
        </div>
      </ion-slide>

    </ion-slides>
  </div>

</ion-content>

<ion-footer>
  <ion-toolbar>
    <div class="item-bottom">
      <ion-button expand="block" [routerLink] = "['/main']">
        <ion-icon name="home-outline" class="item-btn"></ion-icon>
      </ion-button>
    </div>
    <div class="item-bottom">
      <ion-button expand="block" [routerLink] = "['/chats']">
        <ion-icon name="chatbubble-outline" class="item-btn"></ion-icon>
      </ion-button>
    </div>
    <div class="item-bottom">
      <ion-button expand="block" [routerLink] = "['/services']">
        <ion-icon name="list-circle" class="item-btn"></ion-icon>
      </ion-button>
    </div>
    <div class="item-bottom">
      <ion-button expand="block" [routerLink] = "['/schedule']">
        <ion-icon name="calendar-outline" class="item-btn"></ion-icon>
      </ion-button>
    </div>
    <div class="item-bottom">
      <ion-button expand="block" [routerLink] = "['/profile']">
        <ion-icon name="person-outline" class="item-btn"></ion-icon>
      </ion-button>
    </div>
  </ion-toolbar>
</ion-footer>
